
Redmine - Defect #14875

Redmine has stopped sending emails

2013-09-11 08:40 - Alaa Alomari

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.1

Description

hi,

suddenly redmine has stopped sending emails. i have checked  redmine/public/images/redmine/config/configuration.yml

and the configuration is very fine. please advise what shall i do to reactivate emails on red mine

History

#1 - 2013-09-11 09:20 - Thomas Godard

Is your e-mail address still active ?

Redmine behavior doesn't change just like this ...

#2 - 2013-09-11 10:51 - Alaa Alomari

email is gmail account. and it is working fine. i just want to check the log. where can i find the log of emails that are supposed to be sent or mail error

log for red mine

#3 - 2013-09-12 21:15 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Please discuss this on the forums, as Thomas Godard points out, Redmines behavior doesn't change just like this ...
